﻿.wrap{margin:0px auto;text-align:center;}
.wrap .text-reset{text-align:left;max-width:1367px;margin:0 auto;}
#top-header .wrap{padding:0;}
#main .wrap{background:#ffffff;}
#complete-footer .wrap .text-reset{padding-left:20px;padding-right:20px;overflow:hidden;color:#ffffff;}
#footer .wrap .text-reset{line-height:1.2;font-size:1.4rem;text-align:left;font-weight:300;}
.front #main .wrap .text-reset{max-width:100%;padding-left:0;padding-right:0;padding-bottom:0;}
.front #hero-image .wrap{margin:0;padding:0;}
#ship-search .wrap{background-color:#02121f;}
.node-type-featured-ship #hero-image .wrap{padding:0;}
.node-type-featured-ship .wrap .text-reset{max-width:100%;}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}
.c-compare .table-top tbody .row-1 td{background-color:#f1f1f1}
.row-mt{margin-top:10px}
.row-mt .form-label{top:-5px}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.blogpost .row .blogpost-content{padding-bottom:0}
.blogpost .row+footer{padding:10px 0}
.c-compare .table-top tbody .row-header .td-ancla{width:200px;display:inline-block}
.blogpost .row header{padding-top:0}


.open-close {
  font-size: .9em;
  margin: 0;
  padding: 1em 0;
  text-align: center;
  text-transform: uppercase; }

  .open-close span {
    padding: 0 5px; }

  .open-close .open, .open-close .closed, .open-close .opening-soon {
    font-weight: bold; }
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.footer-socail ul li a{ padding:0px 10px; font-size:25px;}

.footer-socail{border-top:2px solid #181820;border-bottom:2px solid #181820;padding:18px 0}

.footer-socail ul{padding:0;margin:0;text-align:center}

.footer-socail ul li{list-style:none;display:inline-block}

.footer-socail ul li a i{padding-right:7px}

.footer-socail ul li a:hover,.footer-socail ul li a:focus,footer-socail ul li a:active{outline:0;text-decoration:none;color:#e0dfd8!important}

.footer-social-takeover .footer-socail{border:0}

.footer-takeover .footer-socail{padding:12px 0}

.footer-takeover .footer-socail ul{text-align:right}

.footer-social-takeover .footer-socail ul li a{padding:0 12px}

.footer-social-takeover .footer-socail ul li:last-child a{padding-right:0}

#section-home .section {
	display: block;
	border: 3px solid #E7E7E7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slideshow .slide .slide__position .slide__content{height:100%}
.slideshow .slide .slide__position .slide__content .hero{height:100%;background-size:cover}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.contactIcons .youtube a div { background-position: 0px -372px; }

.contactIcons .youtube a div:hover { background-position: 0px -434px; }



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.row{margin-right:-15px;margin-left:-15px}

#copyright-note { text-align: center }

#copyright-note span {
width: 100%;
text-align: center;
}

#copyright-note span a {
display: block;
width: 100%;
clear: both;
text-align: center;
}

#copyright-note span a:first-child {
float: left;
margin-right: 5px;
}
.pt-cv-wrapper .row{margin-left:-15px;margin-right:-15px}


.jobs__title {
    font-size: 27px;
    font-weight: 500;
    line-height: 32px;
    margin: 25px 0;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.89;
}


.jobs__title--custom {
    font-size: 27px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 0;
}

.rt-showcase-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100%;
  background-position: 50% 0;
  background-repeat: no-repeat;
  z-index: -1;
}


.contentstyle-preset7 .rt-showcase-bg {
    background-image: none;
}


#footernewsletter
{
	color:#FFFFFF;
	width:317px;
	float:left;
}


#footernewsletter h1, #footernewsletter h2, #footernewsletter h3
{
	margin:0;
	padding:0 0 5px 0;
}


#footernewsletter img
{
	border:none;	
}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}


.media-list.faqs .media .media-body {
	overflow: visible
}


.site-footer-top-right {
  -ms-flex-direction: column;
      flex-direction: column;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}


.site-footer-top-right-app-icon {
  height: 35px;
  width: 35px;
  margin-right: 10px;
}


.site-footer-top-right-title {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 20px 0 0 0;
}


.site-footer-top-right-title h4 {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 0.125em;
  font-weight: 400;
  margin: 0;
}


.site-footer-top-right-apps {
  display: -ms-flexbox;
  display: flex;
}

	#colophon { max-width: 1024px; margin: 0 auto; }

.cube {
	width: 180px;
	height: 160px;
	-webkit-transition: -webkit-transform 1s;
	transition: transform 1s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	float: left;
	margin: 0 0 0 0;
}

.cube:hover {
	-webkit-transform: rotateX(90deg);
	transform: rotateX(90deg);
}


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}


				
		#content ul.albastru {
			color: #006dff;
			list-style-type: square;
			padding-left:15px;
			margin-bottom:5px;
		}


		#content ul.albastru li span {
			color:#1e1e1e;
		}


.nav--mega .callout {
	font-weight:700;
}


.nav--mega .callout:hover a {
	color:inherit;
}


.nav--mega .callout--primary, .nav--mega .callout--primary a{
	color:#dd6228 !important;
}


.nav--mega .callout--secondary, .nav--mega .callout--secondary a{
	color:#a9ac37 !important;
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

.navbar-nav .green { background: #85B537; }

.green { color: #85B537 !important; font-weight: bold; text-decoration: none; }


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
#uvs-types .vt-icon{float:left;margin:0 5px}
#uvs-types .vt-icon img{width:33px;height:429px;border:none}
#uvs-types #uvs-types-current .vt-icon{height:30px;overflow:hidden}
#uvs-types-list a.sub .vt-icon{background:none;display:none}
body.responsive-ready #uvs-types-current span.label span.vt-icon{top:0 !important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

.top-widget-contacts .widget-contact-icon {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 32px;
}

  .pagination .page-numbers {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
  }


.pagination .page-numbers:hover {
  background-color: #f0f0f0;
  border-color: #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #222;
  text-decoration: none;
}


.pagination .page-numbers.current {
  color: #eb5424;
}

#footer .copyright {
	border-top: 1px solid;
	font-size: 0.8rem;
	opacity: 0.5;
	padding: 2rem 0;
	text-align: center;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}

.primary-header-inner {
    position: relative;
}

.site-header.sticky .primary-header .primary-header-inner {
    height: 74px;
}

.site-header.sticky .primary-header .primary-header-inner .site-branding {
    height: 71px;
    padding: 3px 0 0 0;
    webkit-transition: padding 0.4s ease-in-out;
    -moz-transition: padding 0.4s ease-in-out;
    -ms-transition: padding 0.4s ease-in-out;
    -o-transition: padding 0.4s ease-in-out;
    transition: padding 0.4s ease-in-out;
}

    .primary-header .primary-header-inner,
    .site-header.sticky .primary-header .primary-header-inner,
    .site-header.sticky .primary-header .primary-header-inner .site-branding {
        height: auto;
    }
.primary-header .primary-header-inner{display:table;width:100%;height:75px}


.footer-info { text-align: right; }


.engine_dark .footer .footer-info { border-color: #1f1f1f }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}

	
	#menu-menu-principal {
		display: none;
	}

	
	.site-header #menu-menu-principal{
		padding-bottom: 1rem;
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer .menu-menu-bottom-footer-bar-container{display: inline;}


.site-footer ul.menu{display: inline;}


.site-footer li.menu-item{display: inline-block; margin-left:2px}

.pagination .nav-previous { float: left }

.pagination .nav-previous a, .pagination .nav-next a { color: #fff!important }

.pagination  .nav-previous a:hover, .pagination .nav-next a:hover { background-color: #222 }
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


footer .footer-container {
  display: flex;
}

.team-member .social-icons {
	margin-bottom: 25px;
}

.team-member .social-icons ul {
	margin: 0 0 1.5em 0;
}

.team-member .social-icons ul li {
	display: inline-block;
	line-height: 32px;
	margin: 6px;
}

.team-member .social-icons ul li a {
	background: #FFF;
	font-size: 18px;
	border-radius: 50%;
	color: #808080;
}

.team-member .social-icons ul li a:hover {
	color: #e96656;
}

.social {
	margin: 0 0 1.5em 0 !important;
}

.social li {
	display: inline-block;
	margin: 5px;
}

.social li a {
	color: #939393;
	font-size: 18px;
}

.social li a:hover {
	color: #e96656;
}

.b-footer-sublist__header{
    padding-bottom:26px !important;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;    
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.aom-nav nav ul.aom-nav-primary li a .aom-search-btn,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-btn{vertical-align:middle;display:inline-block;width:36px;height:36px}
.aom-nav nav ul.aom-nav-primary li a .aom-search-btn svg,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-btn svg{width:28px;margin-left:4px}
.aom-nav nav ul.aom-nav-primary li a .aom-search-btn svg.aom-orange,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-btn svg.aom-orange{color:#cf4f00;opacity:.5;border-radius:5px}
.aom-nav nav ul.aom-nav-primary li a .aom-search-btn.aom-white,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-btn.aom-white{background-color:#cf4f00;opacity:.5;border-radius:3px}
.aom-nav nav ul.aom-nav-primary li a .aom-search-btn.aom-white svg,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-btn.aom-white svg{width:20px;margin-left:8px}



.row:after {
    content: "";
    display: table;
    clear: both;
}
.container{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:10px;padding-right:10px}
.jumbotron .container{max-width:100%}
.banner-image .container{position:relative;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}

.st-accordion .accordion .panel-heading.active .sign { color: #95cd40; }

.st-accordion .panel-heading.active .sign { color: #f51f8a; }


.et_pb_map_pin {
	display: none;
	visibility: hidden;
}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}





.features {
  margin-top: 40px;
}


.features-items {
  text-align: center;
  margin-bottom: 20px;
}


.features-items h4{
  color: #5e5e5e;
  font-size: 18px;
  margin-bottom: 20px;

}


.features-items p{
  color: #848484;
  font-size: 13px;
  line-height:22px;
}




.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}


.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}


.nav-menu li {
  position: relative;
  white-space: nowrap;
}


.nav-menu ul ul {
  top: 0;
  left: 100%;
}


.nav-menu ul li {
  min-width: 180px;
}



.nav-menu a {
  padding: 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #555;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 14px;
  outline: none;
}


.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}
.ua-background{display:flex;position:relative;flex-direction:column;align-items:center;width:100%;min-height:100vh;box-sizing:border-box;overflow:hidden}
.ua-background:before,.ua-background:after{content:"";position:absolute;bottom:-15vw;left:-20vh;width:50vh;min-height:50vh;border-radius:50%;background-color:#c9edf5;z-index:0}
.ua-background:after{width:70vw;height:70vw;top:-35vw;left:70vw;border-radius:20%;background-color:#9bd4b5;transform:rotate(-20deg)}
.site-footer .site-info{float:left;font-size:13px;text-align:left;width:30%}


div.ccm-page-list-rss-icon {margin-top: 10px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.v2 .nav-tabs {
	padding: 23px 0 35px;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right;}

blockquote.pull-right{float:right;padding-right:15px;padding-left:0;border-right:5px solid #eeeeee;border-left:0;}
blockquote.pull-right p,blockquote.pull-right small{text-align:right;}

blockquote.pull-right small:before{content:'';}

blockquote.pull-right small:after{content:'\00A0 \2014';}

.navbar .nav.pull-right{float:right;margin-right:0;}

.media .pull-right{margin-left:10px;}
.dropdown-menu.pull-right{right:0;left:auto;}

.pull-right{float:right;}
 .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;}
 .navbar .nav-collapse .nav.pull-right{float:none;margin-left:0;}






.school-directory div.clear {
    height: 15px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}








div.clear { 
    font-size: 0px;
    line-height: 0px;
    clear: both;
    width: 100%;
    height: 0px;
}
h2.cercolavoro{background-position:left -480px;}


.event-year {
	font-size: 0.8em;
	line-height: 0.8em;
	letter-spacing: 0.1em;
	padding-bottom: 0.3em;
}

.page-header {
	padding-bottom:10.5px;
	margin:23px 0 34.5px;
	border-bottom:1px solid #eee;
}

  .page-header h1 small {
    display: block;
    line-height: 20px;
  }


			.slider_title2 {
				color:#3e769a !important; 
				font-size: 10px !important;
				font-weight: bold;
				position: absolute;
				width: 100%;
				text-align: center;
				padding-top: 30px;
				
			}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.wrap,.wrapper{margin:0px auto;position:relative;}

.wrap{padding:0px 30px;}

.section#top-line .wrap{display:flex;justify-content:space-between;align-items:center;font-size-adjust:0.41;height:25px;}

.section#top-line .wrap *{line-height:25px;background-color:#000000;}

.section#top-line .wrap a{color:#FFFFFF;text-decoration:none;}

header .wrap{display:flex !important;align-items:center;justify-content:space-between;}

	
	
	footer .wrap,footer .wrapper{padding:0px 15px;}
.post-list{margin-left:0;margin-right:0}
.post-list .post,.post-list .page{width:100%}
.post-list .post-row{margin-left:0;padding-left:0}
.post-list .post-inner{margin-right:0}

.post-list .post-row:last-child { border: none; margin-bottom: 0; }

.post-list .post,
.post-list .page { width: 50%; float: left; }
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}

	
	#logo img {
		max-width:100%;
	}



#logo {
	text-align:center;
	padding:68px 0 41px;
}


.page1-box8 {
    position: relative;

    float: left;

    margin-bottom: 6px;
}

.submenu-left-column ,.submenu-middle-column ,.submenu-right-column {
    width: calc(100% / 3);
    float: left;
    flex: 1;
}


.submenu-middle-column{
    border-left: 1px solid #fff;
}
	
	
	
.mh-footer, .footer-bottom {	
	background: rgba(0, 0, 0, 0.001);
}
.bottomsection-new .bottom-contact .col3{width:32%!important;padding-left:40px}
.bottomsection-new .bottom-contact .col3,.bottomsection-new .bottom-contact .col5{width:100%;text-align:center!important;float:left;padding:5px!important}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col3{width:25%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}
.bottom-contact .col3,.bottom-contact .col5{width:auto;float:left}

.city-location{
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 15px;
}


.rod-barra {
	padding: 10px 0 7px;
	background: #161616;
	border-top: 1px solid #2e2e2e;
}


.rod-barra p {

	color: #d6d6d6;

	margin-bottom: 5px;

	font: 11px tahoma, arial, verdana;

}
.featurebtn,.tile--quarter,.tile--singlewide,.tile--third,.videotile--quarter{margin-bottom:0;margin-right:1%;margin-top:10px;width:24%}
.featurebtn,.featurepin{display:inline-block;vertical-align:bottom}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#photo-wrapper{float:left;margin-right:20px;margin-bottom:20px;width:300px;height:223px;text-align:center}
#midblock #photo{float:left;padding-top:16px}
.add-map-cont .add #photo-wrapper{margin-right:0}
